"Mosso Cloud Files" = "Mosso Mākoņa Faili";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API pieejas atslēga";

/* Content Distribution Network */
"CDN Enabled" = "CDN iespējots";

/* Content Distribution Network */
"CDN Disabled" = "CDN atspējots";
